Bug 1025635 - The popovers on the /app/console/applications page can not be hidden on IPhone4S and IPad2.
The popovers on the /app/console/applications page can not be hidden on IPhon...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 02:49 EDT by Yujie Zhang
Modified: 2015-05-14 21:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:28:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot on IPad2 (91.68 KB, image/png)
2013-11-01 02:49 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-11-01 02:49:34 EDT
Created attachment 818147 [details]
screenshot on IPad2

Description of problem:

Clicked the links like "Use your own domain name" and found that the popovers can not be hidden on IPhone4S and IPad2, on other platforms, it can be hidden after clicking the blank space of the page, but it does not work on IPad2 and IPhone4S.

Version-Release number of selected component (if applicable):

devenv-stage_546
devenv_3979

How reproducible:
always

Steps to Reproduce:
1.Click links like "Use your own domain name" on the app/console/applications page on IPhone4S and IPad2.
2.
3.

Actual results:

The popovers can not be hidden on IPhone4S and IPad2.

Expected results:

The popovers should be able to be hidden on IPhone4S and IPad2.

Additional info:
Comment 1 Jessica Forrester 2013-11-12 14:27:45 EST
Fix is in https://github.com/openshift/origin-server/pull/4174
Comment 2 openshift-github-bot 2013-11-12 16:24:47 EST
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/a867a0d80669691b495ae42ba2f28cecfd813973
Bug 1025635 - help popovers don't close on iOS browsers
Comment 3 Yujie Zhang 2013-11-13 00:19:37 EST
Tested on devenv_4027, popover can be hidden on the IPhone4S and IPad2 now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.